«

»

MGET for ArcGIS 10.3 and 10.3.1

ArcGIS 10.3We are happy to announce that MGET 0.8a57 and later releases support ArcGIS 10.3! Download here.

At the time of this post, we have not yet performed extensive testing of MGET with ArcGIS 10.3. As far as we can tell, 10.3 does not include major changes from 10.2.2 in the areas that are important to MGET, such as the geoprocessing infrastructure and Python API. We do not anticipate that there will be many compatibility problems. If you suspect one, please do not hesitate to contact us.

If you have an earlier version of ArcGIS and MGET and want to upgrade to 10.3, we recommend the following upgrade procedure:

  1. Uninstall MGET for Python 2.7 (on Windows 7, this is done from the Programs and Features section of the Control Panel)
  2. Uninstall pywin32 for Python 2.7 (same place as above)
  3. Upgrade to ArcGIS 10.3
  4. Install pywin32 for Python 2.7 again. When the Python installer prompts you for the installation location, be sure that C:\Python27\ArcGIS10.3 is selected.
  5. Install MGET 0.8a57, or a later version to C:\Python27\ArcGIS10.3

Feel free to contact us for assistance with any MGET installation problems.

June 2015 Update:

We have completed preliminary testing with ArcGIS 10.3.1 and believe MGET 0.8a57 works fine with this release as well.